Loading...
Searching...
No Matches
usermgmt::UserCapabilities Struct Reference

User Capabilities Describe if certain operations can be performed for user. More...

`import <User.idl;`

## Public Attributes

boolean | canSetPassword
| User password is modifyable.
boolean | canSetPreferences
| User preferences are modifyable.

## Detailed Description

User Capabilities Describe if certain operations can be performed for user.

May require according privileges.

Definition at line 104 of file User.idl.

## Member Data Documentation

## canSetPassword

boolean usermgmt::UserCapabilities::canSetPassword

User password is modifyable.

Definition at line 105 of file User.idl.

## canSetPreferences

boolean usermgmt::UserCapabilities::canSetPreferences

User preferences are modifyable.

Definition at line 106 of file User.idl.

The documentation for this struct was generated from the following file:

- User.idl